Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 08:59:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello
Please i really need you help, for the attached purchase i have received 30 kd voucher for my spending and today I have lost in the Avenues mall I tried so hard to find but nothing, my voucher will expire on
15/11
I really need to get this voucher or a copy to buy thing for my family
I will really really appreciate if you could help me

Please can you help i feel so disappointed no one is helping me https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5229076